Commit c5385c90 authored by Eric Andersen's avatar Eric Andersen
Browse files

sigh

parent 3b261a29
Loading
Loading
Loading
Loading
+11 −0
Original line number Diff line number Diff line
--- ltp-full-20061121/IDcheck.sh.orig	2006-12-07 22:31:29.000000000 -0700
+++ ltp-full-20061121/IDcheck.sh	2006-12-07 22:32:58.000000000 -0700
@@ -85,7 +85,7 @@
 fi
 
 whoami | grep root > /dev/null
-if [ $? == "0" ]; then
+if [ $? = "0" ]; then
  I_AM_ROOT=1
 fi